使用軟體 FCoE 從 SAN 將ESXi 主機開機時,某些需求和考量事項適用。

需求

  • ESXi 5.1 或更新版本。

  • 網路介面卡必須具有以下功能:

    • 支援 FCoE。

    • 支援 ESXi 5.x 開放式 FCoE 堆疊。

    • 包含能以 FBFT 格式或 FBPT 格式匯出開機資訊的 FCoE 開機韌體。

考量事項

  • 您不能從 ESXi 中變更軟體 FCoE 開機組態。

  • 任何軟體 FCoE LUN (包括開機 LUN) 都不支援 Coredump。

  • 預先開機時不支援多重路徑。

  • 即使在共用儲存區上,也不能與其他主機共用開機 LUN。